body {
  margin: 0;
  padding: 0;
}

p {
  line-height: 1.3em;
  margin: 0;
  overflow: hidden;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#section_left {
  float: left;
}

#section_right {
  width: 250px !important;
  float: left;
}

.listNews {
  width: 300px;
  height: 100px;
  float: left;
  margin-left: 10px;
}

.listNews_random {
  width: 100%;
  height: 150px;
  float: left;
  margin-left: 10px;
  margin-bottom: 10px;
}

.titlenews {
  width: 170px;
  height: 100%;
  float: left;
  clear: right;
  margin-left: 10px;
}
.listNewsad {
  width: 300px;
  height: 80px;
  float: left;
  border-bottom: 1px solid #eee;
  margin: 10px;
}
.colorCircle{
  width: 20px;
  height: 20px;
  border-radius: 10px;
  float: left;
  margin-right: 10px;
}
.titlenewsad{
  width: 240px;
  float: left;
}
.titlenewsad a{
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.titlenews a{
  color: #999;
}
.titlenews a:hover{
  color: #666;
}
.titlenews a p{
  height: 48px;
}

.titlenews_random {
  width: 380px;
  height: 150px;
  float: left;
  clear: right;
  margin-left: 10px;
}

.titlenews_random h3 a{
  color: #007468;
}
.titlenews_random h3 a:hover{
  color: #999;
}
.titlenews_random h3{
  margin-top: 0;
}

.titlenews_random p{
  height: 3.5em;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.imgNews {
  width: 120px;
  height: 80px;
  float: left;
}

.imgNews_random {
  width: 250px;
  height: 100%;
  float: left;
}

.imgNews-detail {
  width: 100%;
}
#section_top h1 a{
  font-size: 40px;
  line-height: 45px;
  margin-top: 0;
  margin-bottom: 28px;
  color:#007468;
  font-weight:normal;
}

@media (max-width: 768px) {
  #section_right {
    display: none;
  }
  .listNews_random {
    height: auto;
    margin-left: 0px;
    margin-bottom: 20px;
    border-bottom: 3px #ccc solid;
  }
  .imgNews_random {
    width: 100%;
    margin-bottom: 20px;
  }
  .titlenews_random{
    width: 100%;
    margin-bottom: 20px;
  }
  .titlenews_random p{
    width: 99%;
  }
}